Subject: [dhcwg] Questions about transaction ID of DHCPv6 HEADER

From: "Kyemyung Jung" <[email-masked]>
Date: Fri, 16 Nov 2001 13:47:20 +0900

As there are only little ideas replied, even I' uploaded some questions about dcpv6 
on the dhwg mailing list,you all might be in really busy situation.

However,  I hope you all should have good luck and now, 
I'd like to ask one more question.
In the document "draft-ietf-dhc-dhcpv6-19.txt", the transaction id of the dhcpv6 header is declared in 16 bit, 
however in the document "draft-ietf-dhc-dhcpv6-20.txt" , transaction id is declared in 24 bit.

Does it say that I should use transaction id in 24 bit?
It, so, which type should be used for declaration?
int or char ? otherwise, array of char or anything else? 
I'm so embarrased about that.

Please take some pain to reply to my question.

_______________________________________________
dhcwg mailing list
[email-masked]
http://www1.ietf.org/mailman/listinfo/dhcwg